| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# publisher

$Revision: 1.3 $

$Date: 2002/06/12 11:18:30 $

publisher — The publisher of a document

## Synopsis

### Content Model

    publisher ::=
    (publishername,address*)

### Attributes

Common attributes

## Description

`Publisher` associates a `PublisherName` and an `Address`. Many publishers have offices in more than one city. `Publisher` can be used to list or distinguish between the multiple offices.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain publisher: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in publisher: `address`, `publishername`.

## Examples

    <!DOCTYPE publisher PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <publisher>
      <publishername>O'Reilly &amp; Associates, Inc.</publishername>
      <address><street>101 ...</street>
      ...
      </address>
    </publisher>

For additional examples, see also `article`, `bibliography`, `biblioset`.

pubdate |  | publishername

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.